format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: 'f5186b21.zip'
    commit_sha1: f5186b21b3d82dcc11c95b1afd59516ed455fbc9
  fix_attempt:
    - input_file: 'd5d857e3.diff'
      commit_sha1: d5d857e36f73ade9e69b69503dc04db521278e5b
    
  expected_fix:
    input_file: 'b41d1eaa.diff'
    commit_sha1: b41d1eaa0f139a52a6981487ed585769519cede7

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/17317
